@media(min-width: 1400px) {
    .logo {
        height: 265px;
    }
    .text_intro h2,
    .text_intro h3 {
        font-size: 30px;
    }
    p {
        font-size: 22px;
        line-height: 40px;

    }
    .text_intro p {
        font-size: 24px;
    }
    .title h2 {
        font-size: 32px;
    }
    .title_sub_aboutus h2 {
        font-size: 26px;
    }
    .arrow_sub_aboutus object {
        width: 100%;
    }
    .arrow_sub_aboutus {
        left: 15%;
    }
    .sub_aboutus:nth-child(odd) .arrow_sub_aboutus {
        right: 15%;
    }
    .text_sub_features h2 {
        font-size: 30px;
    }
    .text_sub_features p {
        line-height: 40px;
        color: #fff;
        font-size: 22px;
        width: 100%;
    }
    .sub_services {
        height: 335px;
    }
    .element_footer ul li a {
        font-size: 20px;
    }
}

@media(max-width: 1200px) {
    .title_element {
        font-size: 20px;
    }
    .element_footer ul li a {
        font-size: 15px;
    }
    .text_services h2 {
        font-size: 18px;
    }
    p {
        color: #A2A2A2;
        font-size: 16px;
        font-family: "font_light";
        line-height: 28px;
    }
    .arrow_sub_aboutus object {
        width: 75%;
    }

    .arrow_sub_aboutus {
        display: flex;
        left: 20%;
        justify-content: left;
        margin-left: auto;
    }
    .sub_aboutus:nth-child(odd) .arrow_sub_aboutus {
        right: 16%;
    }
    .input_form_contact label {
        font-size: 18px;
    }
    .logo {
        height: 178px;
        padding: 0 42px;
    }
    .element ul li a {
        font-size: 16px;
    }
    .element ul {
        gap: 40px;
    }

    .text_intro h2,
    .text_intro h3 {
        font-size: 20px;
    }
    .text_intro p {
        margin: 20px 0 25px;
        font-size: 19px;
        line-height: 35px;
    }
    .form-control::placeholder {
        font-size: 15px;
    }
}

@media(max-width: 992px) {
    .logo {
        height: 195px;
        padding: 0 66px;
    }
    .text_intro h2,
    .text_intro h3 {
        font-size: 16px;
    }
    .title_sub_aboutus h2 {
        font-size: 18px;
    }
    p {
        font-size: 15px;
    }
    .text_sub_features p {
        width: 100%;
    }
    .sub_services {
        margin: 15px 0;
    }

    .logo_footer {
        text-align: center;
    }
    .logo_footer {
        margin: 0 0 50px;
    }
    .element ul li a {
        font-size: 14px;
    }
    .element ul {
        gap: 30px;
    }
    .arrow_sub_aboutus {
        bottom: 15px;
    }
    .text_sub_features p {
        font-size: 14px;
    }
    .logo {
        height: 195px;
        padding: 0 50px;
    }
    .text_intro p {
        font-size: 15px;
    }

 
    .intro {
        margin: 135px 0px 0px;
    }

}

@media(max-width: 768px) {
    .menu_responsive {
        display: block;
    }
    .logo {
        padding: 0;
        height: 169px;

    }
    .logo img {
        margin: auto;
        width: 70%;
    }
    .intro {
        margin: 110px 0px 0px;
    }
    .intro {
        text-align: center;
        margin: 110px 0px 0px;
    }
    .text_typing_header {
        justify-content: center;
    }
    .img_intro {
        width: 70%;
        text-align: center;
        margin: 40px auto;
    }
    .text_aboutus {
        width: 100%;
    }
    .sub_aboutus {
        justify-content: center;
        padding: 0 0 50px;

    }
    .text_aboutus {
        width: 100%;
        text-align: center;
    }
    .title_sub_aboutus {
        justify-content: center;
        align-items: center;
    }
    .arrow_sub_aboutus {
        display: none;
    }
    .sub_features {
        padding: 75px 0px;
    }
    .text_sub_features {
        text-align: center;
    }
    .features .owl-dots {
        right: 5%;
        left: 5%;
    }
    .text_sub_features {
        text-align: center;
        margin: 0px 0px 40px;
    }

    .top_bar ul  {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    .element {
        display: none;
    }
    div#times-ican {
        display: block !important;
    }
 
}


@media(max-width: 576px) {
    .logo {
        position: initial;
        width: 100%;
        justify-content: center;
        height: auto;
        box-shadow: none;
        background: transparent;
        border-radius:0;
        margin: 20px 0px;
    }
    .intro {
        text-align: center;
        margin: 0px 0px 0px;
    }
    .nav_bar {
        box-shadow: none;
    }
    .text_typing_header {
        display: block;
    }
    .text_typing_header h3{
        height: 30px;
    }
    .text_intro p {
        margin: 0px 0 25px;
    }
    .text_typing_header {
        display: block;
        gap: 5px;
        margin: 0px 0px;
        align-items: center;
    }
 
    .top_bar ul li {
        display: inline-block;
        margin-right: 10px;
    }
    .login_header a {
        font-size: 14px;
    }
    .language span {
        display: block;
        font-size: 14px;
    }
    .owl-theme .owl-dots .owl-dot span {
        width: 15px;
        height: 5px;
        margin: 5px 4px;

    }
    .slider_clients .owl-theme .owl-dots .owl-dot.active span {
        background: #9CC4E4;
        width: 20px;
    
    }
 
    
    
}


@media(max-width: 450px) {
    .text_sub_features p {
        font-size: 14px;
    }

    .text_sub_features h2 {
        margin-bottom: 15px;
        font-size: 19px;
    }
    .title_sub_aboutus {
        display: flex;
        gap: 13px;
        margin: 0 0 8px;
    }
    .img_aboutus {
        width: 93%;
    }
    .img_contactus {
        text-align: center;
    }
    .btn_contactus {
        text-align: center;
    }
    .title_sub_aboutus {
        display: block;
        gap: 13px;
        text-align: center;
        margin: 0 0 25px;
    }
    .title_sub_aboutus span {
        margin: 10px auto 20px;
    }
}
